Ask Your Question
0

gcc not installing !

asked 2013-06-09 13:50:23 -0600

arabinda13 gravatar image

updated 2013-07-28 05:46:37 -0600

FranciscoD_ gravatar image

Hi ! I am trying to install the c++ compiler but after initiation the installation process it shows the following error message...please advice.... Transaction Check Error: file /usr/lib/audit from install of glibc-2.16-31.fc18.i686 conflicts with file from package audit-2.2.1-2.fc18.i686

Error Summary

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-06-09 14:21:59 -0600

hedayat gravatar image

This is a known problem; please update your audit package first:

yum update audit

Then try installing the compiler or whatever operation which causes a glibc update.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-06-09 13:50:23 -0600

Seen: 793 times

Last updated: Jul 28 '13